function add_skill032()--皇甫卓 

m=global.GetGameStat()
n=player.GetLevel(32)
    
    
--    if n==2 then
--    ui.ShowHelpDlg(4505)
--    end
    
    if n==14 then
    
	    player.AddMagic(99)
	    ui.Message(70030)--习得绝技：天和剑--皇甫卓习得绝技：天和剑
    
    elseif n==18 then

	    player.AddMagic(100)
	    ui.Message(70031)--习得绝技：天道剑--皇甫卓习得绝技：天道剑
    

    
    
	end

end